Subject: Re: Default linker output filename
From: [email-masked] (Salad)

30 Oct 1996 22:00:04 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0b8Gold (Win95; I)
Original-To: Geoffrey Noer <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

Geoffrey Noer wrote:
> 
> We are thinking about changing the default linker output filename from
> a.out to aout.exe.  Can anyone think of any bad consequences that might
> result?
> 
> (My gut feeling is that a.out.exe might be problematic so I lean towards
> aout.exe).
> 
> --
> Geoffrey Noer
> [email-masked]
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".

 It sounds wonderfull to me... only problem that might happen, is if
some configure scripts rely on the linker compiling to "a.out"... But
I've never delved into the autoconfigure stuff, and the GNU guys are
usually smarter than that...

 Trevor
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".